- Arrange memory allocations of delay buffers in effects.
HELP TODO:
-TapTempo - more explanation of subdivision.
-Explain LFO
-Tips about sharing presets & including custom files
-Explain TapTempo settings
-Update Echo image & help for Direct switch
-Update Analog Phaser help... now is not so CPU intensive compared to others... just more CPU than Phaser
-Flanger Help
-Reverb Help
-Parametric EQ help
-Noise Gate
-Update WahWah help
-Valve help
-Ring
-Exciter
-Explain Comments in .dly files, maybe something about EQ's


DSP TODO:
- Smooth limiting in Expander
- Fix Synthfilter level adjustment with HPF & LPF stages
- Improve Tuner
*This is a wish-list.  To be started after release of 0.5.8.
- Improve sub-octave modulator for distortion.  Perhaps this can be a new effect.
- Dynamic echo:  Delay time changes with input signal dynamics....possible to get a "bouncing ball" effect.
- Ring modulator + arpeggiated carrier.
- Infinite series:  i.e. Barberpole phaser, flanger and maybe some unique comb filter types.
- Seqtron
- 4 voice Harmonizer
- Acoustic Simulator

Plugin List:
Tim Goetze CAPS Plugins
- AmpVTS tube amp with tone stack circuit -- probably best to add to StompBox
- Scape -- Fractal modulated stereo delay...Maybe we could add the fractal modulation to existing delay effect if easier...
